Ruby ftpd 'filename' Parameter Remote Command Execution Vulnerability

Bugtraq ID: 58279
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 28 2013 12:00AM
Updated: Feb 28 2013 12:00AM
Credit: Larry W. Cashdollar
Vulnerable: Wayne Conrad ftpd 0.2.1
Not Vulnerable: Wayne Conrad ftpd 0.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus